<?xml version="1.0" encoding="UTF-8"?>
<entry xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <title>Kuća sedam žena</title>
  <id>urn:book:fd524177-1adc-462d-aa67-bf920cfeb620</id>
  <updated>2018-10-17T00:54:37Z</updated>
  <link href="./book_1488.xml" type="application/atom+xml;type=entry;profile=opds-catalog" rel="self" title="Kuća sedam žena" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="start" title="Eluminati" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Eluminati" />
  <link href="../authorlist/authorlist_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors" />
  <link href="../authorlist/authorlist_L_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with L" />
  <link href="../authorlist/authorlist_L_Page_2.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with L" />
  <link href="../../Letisija%20Vjeshovski/Kuca%20sedam%20zena%20%281488%29/c2o_resizedcover.jpg" type="image/jpg" rel="http://opds-spec.org/image" />
  <link href="../../Letisija%20Vjeshovski/Kuca%20sedam%20zena%20%281488%29/c2o_thumbnail.jpg" type="image/jpg" rel="http://opds-spec.org/image/thumbnail" />
  <link href="../../Letisija%20Vjeshovski/Kuca%20sedam%20zena%20%281488%29/Kuca%20sedam%20zena%20-%20Letisija%20Vjeshovski.epub" type="application/epub+zip" rel="http://opds-spec.org/acquisition" title="Download this ebook as EPUB" displaysize="470 KB" />
  <author>
    <name>Letisija Vješhovski</name>
    <uri>../authors_0/authors_702_Page_1.xml</uri>
  </author>
  <published>2014-10-24T10:00:00Z</published>
  <dcterms:language>sr</dcterms:language>
  <category term="epub-to-pdf" />
  <category term="Lang:sr" />
  <content type="text/html">
    <p>
      <strong>Summary</strong>
    </p>
    <p xmlns="">Ovaj roman je bestseler u Brazilu, po kome je snimljena mini
    televizijska serija. Poznati istorijski ustanak Gera dos
    Farapos, koji je sredinom devetnaestog veka izbio na jugu
    Brazila, dao je istorijsku pozadinu ovom romanu. Ustanak je
    počeo protestom velikih lokalnih zemljoposednika protiv
    centralne gradske vlasti u Rio de Žaneiru, sa zahtevima za
    nezavisnost juga Brazila za uvođenje republike i ukidanje
    ropstva. Pre otpočinjanja rata, lider ustanka Bento
    Gonsalves, odveo je sve žene iz porodice na sigurno mesto
    – imanje svoje sestre, na hacijendu Bara. Na pozadini
    ratnih događaja koji su trajali deset godina i
    završili se porazom ustanika, opisani su životi ovih
    žena, njihovi strahovi, ljubavni jadi mladih devojaka,
    patnje udatih žena zbog sudbine njihovih muževa i
    sinova. Spretno kombinujući fikciju sa istorijskim
    činjenicama i ličnostima autorka je ostvarila
    svojevrsnu porodičnu sagu, koju brazilska kritika
    upoređuje sa svetom opisanim u romanu Prohujalo sa
    vihorom.</p>
  </content>
  <link href="../authors_0/authors_702_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Books by Letisija Vješhovski" />
  <link href="http://www.goodreads.com/book/title/Ku%C4%87a%20sedam%20%C5%BEena" type="text/html" rel="related" title="This book on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Ku%C4%87a%20sedam%20%C5%BEena" type="text/html" rel="related" title="This book on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/title/Ku%C4%87a%20sedam%20%C5%BEena%20Letisija%20Vje%C5%A1hovski" type="text/html" rel="related" title="This book on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=Ku%C4%87a%20sedam%20%C5%BEena&amp;field-author=Letisija%20Vje%C5%A1hovski" type="text/html" rel="related" title="This book on Amazon" target="_blank" />
  <link href="http://www.goodreads.com/book/author/Letisija%20Vje%C5%A1hovski" type="text/html" rel="related" title="Letisija Vješhovski on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Letisija%20Vje%C5%A1hovski" type="text/html" rel="related" title="Letisija Vješhovski on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/author/Vje%C5%A1hovskiLetisija" type="text/html" rel="related" title="Letisija Vješhovski on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=Letisija%20Vje%C5%A1hovski" type="text/html" rel="related" title="Letisija Vješhovski on Amazon" target="_blank" />
  <link href="http://www.isfdb.org/cgi-bin/ea.cgi?Letisija%20Vje%C5%A1hovski" type="text/html" rel="related" title="Letisija Vješhovski on ISFDB" target="_blank" />
</entry>
